IntegratiesInstallation

Installation

To install Finteza SDK, use the Composer package manager or download the file archive from GitHub manually.

PHP 5.3 or higher is required for work.


Installing via Composer #

Run the following command:

composer require finteza-analytics

After installation, you can use the SDK functions as follows:

use FintezaAnalytics;
...
// call the SDK functions

Installing from GitHub #

Download Finteza SDK archive from Github and unzip the files to the website project directory. After that, you can use the SDK functions by simply including its file in the code:

include"{SDK_PATH}\finteza-analytics.php" );
...
// call the SDK functions

Specify the appropriate path in {SDK_PATH} depending on where the SDK file is located.